## libhttp-exception-perl 0.03001

=== debian/changelog ===
libhttp-exception-perl (0.03001-1) unstable; urgency=low

  * Initial Release. (Closes: #603332)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 29 Jan 2011 11:58:38 +0900
