=== debian/control ===
Source: libhttp-exception-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libexception-class-perl (>= 1.29),
 perl (>= 5.10.0) | libmodule-build-perl (>= 0.26),
 libscalar-list-utils-perl (>= 1.22),
 libtest-exception-perl (>= 0.29),
 libwww-perl (>= 5.817),
 perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/HTTP-Exception/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-exception-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-exception-perl/

Package: libhttp-exception-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libexception-class-perl (>= 1.29),
 libscalar-list-utils-perl (>= 1.22),
 libwww-perl (>= 5.817),
 perl
Description: throw HTTP-Errors as (Exception::Class-) Exceptions
 It is a perl module for HTTP exception. HTTP::Exception lets you throw
 HTTP-Errors as Exceptions.
