## libhttp-exception-perl 0.04001

=== debian/changelog ===
libhttp-exception-perl (0.04001-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.04001
    Fixes build failure due to failing tests (Closes: #661874).
  * Don't install README file to docs
  * Update debian/copyright information.
    Adjust URL to format specification to the copyright-format 1.0 location.
    Add copyright years for upstream files
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 02 Mar 2012 11:08:29 +0100
