=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Exception/   .*/HTTP-Exception-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
