## libhttp-exception-perl 0.04004

=== debian/changelog ===
libhttp-exception-perl (0.04004-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/changelog: add back 0.04001-1 entry and remove items from 0.04004-1
    that belong into 0.04001-1.
  * Bump debhelper compatibility level to 8.
  * Add build dependency on libtest-nowarnings-perl.
  * Add build dependency on Plack to enable additional tests.
  * Improve short and long description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 May 2013 21:14:05 +0200

libhttp-exception-perl (0.04004-1) unstable; urgency=low

  [ TANIGUCHI Takaki ]
  * Imported Upstream version 0.04004
  * debian/copyright: Update Format URL. 
  * debian/control: Bump Standards-Version to 3.9.4. (with no changes)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 08 May 2013 11:42:20 +0900
