=== debian/control ===
Source: libhttp-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libexception-class-perl,
                     libplack-perl,
                     libscalar-list-utils-perl,
                     libtest-exception-perl,
                     libtest-nowarnings-perl (>= 1.04),
                     libwww-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-exception-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-exception-perl.git
Homepage: https://metacpan.org/release/HTTP-Exception/

Package: libhttp-exception-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexception-class-perl,
         libscalar-list-utils-perl,
         libwww-perl
Description: module for throwing HTTP-Errors as (Exception::Class-) Exceptions
 HTTP::Exception lets you throw HTTP-Errors as Exceptions.
 Every HTTP::Exception is an Exception::Class class. So the same mechanisms
 apply as with Exception::Class classes.
 .
 Exception::Class' docs provide more general information on exceptions.
