=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-Exception/   .*/HTTP-Exception-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
