=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: libhttp-exception-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: TANIGUCHI Takaki <takaki@debian.org>
+Uploaders: Niko Tyni <ntyni@debian.org>
 Section: perl
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libexception-class-perl,
                      libplack-perl,
                      libscalar-list-utils-perl,
@@ -11,10 +13,10 @@
                      libtest-nowarnings-perl (>= 1.04),
                      libwww-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-exception-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-exception-perl.git
-Homepage: https://metacpan.org/release/HTTP-Exception/
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-exception-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-exception-perl.git
+Homepage: https://metacpan.org/release/HTTP-Exception
 
 Package: libhttp-exception-perl
 Architecture: all
