## libhttp-exception-perl 0.04007

=== debian/changelog ===
libhttp-exception-perl (0.04007-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.04007.
  * Declare compliance with Debian Policy 4.1.5.
  * Drop unnecessary version constraint from libtest-nowarnings-perl build
    dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jul 2018 13:04:32 +0200
