=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@debian.org>
 Section: perl
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 10)
@@ -10,13 +9,14 @@
                      libplack-perl,
                      libscalar-list-utils-perl,
                      libtest-exception-perl,
-                     libtest-nowarnings-perl (>= 1.04),
+                     libtest-nowarnings-perl,
                      libwww-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-exception-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-exception-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-exception-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-exception-perl.git
 Homepage: https://metacpan.org/release/HTTP-Exception
+Rules-Requires-Root: no
 
 Package: libhttp-exception-perl
 Architecture: all
